﻿

body {
	margin: 0;
	padding: 0;
	color: #4F84FD;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	font-weight:light;
	line-height: 1.4em; 
	background-image:url('backg.png');
	background-color: #ffffff; 
}

a, a:link, a:visited { 
	color: #d46643; 
	font-weight: normal; 
	text-decoration: none; 
}

a:hover { 
	text-decoration: underline; 
}

p { 
	margin: 0 0 20px 0; 
	padding: 0; 
}

img { 
	border: none; 
}

em { 
	color: #636362; 
}

blockquote { 
	font-style: italic; 
	margin: 0 0 0 10px;
}


.imgage-with-frame { 
	padding: 4px; 
	border: 1px solid #a6a28d; /*a6a28d*/
}

.imageBox { 
	float: left; 
	margin: 3px 20px 5px 0; 
	padding: 4px; 
	border: 1px solid #a6a28d;
}

.image_fr { 
	float: right; 
	margin: 3px 0 5px 20px; 
}

h1, h2, h3, h4, h5, h6 { color: #6B97FB; font-weight: normal; font-family: 'Playfair Display',Georgia, "Times New Roman", Times, serif;

}
h1 { font-size: 48px; margin: 0 0 30px; padding: 5px 0 }
h2 { font-size: 24px; margin: 0 0 25px; padding: 3px 0 }
h3 { font-size: 20px; margin: 0 0 20px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 12px; margin: 0 0 5px; padding: 0; }

.clear { clear: both }
.space10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.space40 { height: 40px }
.h50 { height: 50px }

.mb10 { margin-bottom: 10px }

.float_l { float: left }
.rightBox{ 
		float: right;
		margin: 0 20px 20px 0;
		width: 460px;



}
.rightBox img
{
	float:right;
	padding: 4px; 
	border: 1px solid #a6a28d;
	
	}





.rightBoxList li { 
	color:#58503f; 
	margin: 0 0 10px ; 
	padding: 0 5px 0 18px; 
	background: url(../images/list-tick.png) no-repeat scroll 0 4px;  
}

.rightBoxList li.bullet { 
	display: block; 
	float: left; 
	width: 150px; 
	margin-right: 20px; 
}





.rightBoxList li.bulletFull { 
	display: block; 
	float: left; 
	width: 380px; 
	margin-right: 20px; 
}



#headerWrap {
	width: 100%;
	height: 140px;
	border-bottom: solid 2px #4F84FD;
	background: url(../images/header.jpg) repeat;
	/*background-color:#2A2A2A;*/
}
#header{
	width: 960px;
	height: 140px;
	/*background: url(../images/headershadow.jpg) no-repeat;*/
	padding: 0 10px;
	margin: 0 auto;
}



#contentWrapper {
	width: 100%;
background: url(../images/contentBGimage.png) repeat ;
font-family:'Playfair Display',"Lucida Sans Unicode", "Lucida Grande", sans-serif;
font-size:13px;
}

#contentWrapper p{



}

.featureWrapper
{
	width:100%;
	background-color:#4CBE01;
	height:100px;
	padding:30px 30px;
}

#mainBox {
	width: 960px;
	padding: 60px 10px;
	margin: 0 auto;
	
}




#footerWrapper {
	width: 100%;
	background:   #191B1B;/*#1B1A16;38362d*/
	border-top: 1px solid #4F84FD;
}

#footerGrad
{
	width: 100%;
	
	/*background: url(../images/footerGradient.jpg) repeat;*/
	height:6px;
}

#footer {
	width: 960px;
	padding: 30px 10px;
	margin: 0 auto;
}


#footer p
{
	font-family:'Playfair Display',"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	padding-l:0px;
	
}


#copyrightWrapper
{
	width: 100%;
	background: #4F84FD; /*38362d*/
	border-top: 1px solid #99B7FD;
	
	}
	
#copyright
{
	width: 960px;
	padding: 3px 3px;
	margin: 0 auto;
	
	}
	
	#copyright p
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color:#B5CBFE;
	padding: 2px 2px;
	
	}

#logo { 
	float: left;
	

}

#logo a  
{

	margin-top: 50px; 
	margin-left:12px;
	display: block; 
	font-size: 12px; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	width: 240px; 
	height: 28px; 
	color: #acacac; 
	text-indent: -10000px; 
	background: url(../images/templatemo_logo.png) no-repeat center left; 
}

#iMenu  
{
	
	float: right;
               /*   background-color:#4DB806;*/                   
       }

.introHome { 
	margin-bottom: 40px; 
	float: left; 
	margin: 0 20px 20px 0;
	width: 460px;
}





#galleryBox img, #galleryBox h5 { margin-bottom: 20px;}

.testimonial { 
	padding: 0 0 20px; 
	margin-bottom: 30px;  
	border-bottom: 1px dotted #bfb7a8; 
	display: block; 
}

.testimonial p { 
	margin-bottom: 5px; 
}

.gallery_box { 
	float: left; 
	width: 220px; 
	margin: 0 20px 20px 0; 
	text-align: center; 
}

.gallery_box img { 
	margin-bottom: 10px; 
}

.gallery_box h5 { 
	font-size: 12px; 
	font-weight: 700; 
	margin-bottom:0; 
}

.gallery_box p { 
	font-size: 11px; 
}




#contactForm { 
	padding: 0; 
	width: 410px; 
	margin-bottom: 40px; 
}

#contactForm form { 
	margin: 0px; 
	padding: 0px; 
}

#contactForm form .input_field { 
	width: 270px; 
	padding: 5px; 
	color: #222;  
	background: #fff; 
	border: 1px solid #ded6c6; 
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px;
}

#contactForm form label { 
	display: block; 
	width: 100px; 
	margin-right: 12px; 
	font-size: 12px; 
}

#contactForm form textarea { 
	width: 398px; 
	height: 200px; 
	padding: 5px; 
	color: #222; 
	background: #fff; 
	border: 1px solid #ded6c6; 
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px;
}

#contactForm form .submit_btn { 
	padding: 5px 14px; 
	font-weight: bold;
	background: #fff; 
	border: 1px solid #ded6c6; 
	color: #222; 
	font-size:12px; 
	margin-top: 10px;
}	

.map { 
	padding: 4px; 
	border: 1px solid #9c9880; 
}

.col { float: left; margin: 0 20px 20px 0 }
.colWide460 { width: 460px;
		   float: left;
 }

.colWide460Right { width: 460px;
		   float: right;
 }
#sidebar, .one_third { width: 300px }
#content, .two-third { width: 620px }
.padding_right { padding-right: 20px }


.colWide620{
		width: 620px;
		float: left; 
		margin: 0 20px 20px 0;
}

.colwide300{
		width: 300px;
		float: left; 
		margin: 0 20px 20px 0;
}

.colwide260{
		width: 260px;
		float: left; 
		margin: 0 20px 20px 0;
}


.galleryBoxOne { 
			width: 220px;
			float: left; 
			margin: 0 20px 20px 0;
 }

.no_margin_right { margin-right: 0 }
.last_box { margin-bottom: 0; background: none }

.pagging { 
	margin: 0 0 20px; 
	padding: 0; 
}

.pagging ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.pagging ul li { 
	margin: 0; 
	padding: 0; 
	display: inline; 
}

.pagging ul li a { 
	float: left; 
	display: block; 
	color: #333; 
	text-decoration: none; 
	margin-right: 5px; 
	padding: 5px 10px; 
	background: #fff; 
	border: 1px solid #d9d0be; 
}

.pagging ul li a:hover { 
	background: #f7b634; 
	border: 1px solid #fff; 
	color: #fff;  
}

.featureBox { margin-bottom: 40px }
.featureBox img { float: left; margin-right: 10px; margin-bottom:5px; }
.featureBox h2 { font-size: 18px; line-height: 18px; margin-bottom: 5px; padding: 0; }
.featureBox h2 a { color: #333 }
.featureBox p { font-size: 11px }




.seprate
{
	background: url(../images/slide.png) no-repeat;
	
	width:950px;
	height:11px;
	margin-bottom:20px;
	
}

#vision
	{ 
	margin-bottom: 40px; 
	float: left; 
	margin: 0 20px 20px 0;
	width: 960px;
		
		}
blockquote
{
	
	width: 940px;
	background: transparent url(../images/closequote.png) no-repeat bottom right;
	padding-left: 20px;
	text-indent: 0px;
	font-size:14px;
	font-weight:bold;
	
	}
	
	
	blockquote em
	{
		}
	
	blockquote:first-letter {
	background: transparent url(../images/openquote.png) no-repeat top left;
	padding-left: 30px;
	padding-top:5px;
	
	
}
	
	
	
